Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006165opensim[REGION] Physics Enginespublic2012-08-16 15:182014-07-29 13:41
ReporterRobert Adams 
Assigned ToRobert Adams 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target Versionmaster (dev code)Fixed in Versionmaster (dev code) 
Summary0006165: BulletSim: Phantom objects are not phantom and volume detect doesn't detect collisions
DescriptionJust like it says: phantom is not phantom.
Steps To ReproduceCreate a prim. Make it phantom. Walk into it. Bounce off.
TagsNo tags attached.
Git Revision or version number
Run Mode Standalone (Multiple Regions)
Physics EngineBulletSim
Environment.NET / Windows64
Mono VersionNone
Viewer
Attached Files

- Relationships

-  Notes
(0022726)
Robert Adams (administrator)
2012-09-28 13:43

Newest version of BulletSim (9/28/2012) has added this feature.

- Issue History
Date Modified Username Field Change
2012-08-16 15:18 Robert Adams New Issue
2012-08-16 15:18 Robert Adams Status new => assigned
2012-08-16 15:18 Robert Adams Assigned To => Robert Adams
2012-08-18 04:32 DMX04 Issue cloned: 0006191
2012-09-28 13:43 Robert Adams Note Added: 0022726
2012-09-28 13:43 Robert Adams Status assigned => resolved
2012-09-28 13:43 Robert Adams Fixed in Version => master (dev code)
2012-09-28 13:43 Robert Adams Resolution open => fixed
2014-07-29 13:41 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker